#wa-compcolor-ko1ephug5el6sw {background-color:#e3c064;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compsubpage-ko1f36rf6m8xu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ko1f36rf6m8xu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ko1f36rf6m8xu8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ko1f3k7q6m93eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ko1f3k7q6m93eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ko1f3k7q6m93eo>.wa-container-vspacer {height:0px;}
#wa-comptext-ko1ephug5ekucw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ko1ephug5ekz8o {background-color:rgba(0,0,0,0.678431);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ko1eveu25on0rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 15px 0px 40px;}
#wa-comptext-ko1eyqce6r9ki8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 15px 0px;}
#wa-comptext-ko1eyqce6r9nao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-ko1eyqce6r9nao {padding:0px 0px 0px 15px;}
#wa-container-ko1ephug5e0nxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ko1ephug5e0nxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-ko1ephug5e0nxs>.wa-container-vspacer {height:0px;}
#wa-row-ko1ephug23f4eg {margin:0px 0px;}
#wa-row-ko1ephug23f4eg>div {padding: 0px 0px;}
#wa-row-ko1ephug4u5ti8 {margin:0px 0px;}
#wa-row-ko1ephug4u5ti8>div {padding: 0px 0px;}
#wa-row-ko1ephug4wywy8 {margin:0px 0px;}
#wa-row-ko1ephug4wywy8>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgnyw {margin:0px 0px;}
#wa-row-ko1ephug4zgnyw>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgobs {margin:0px 0px;}
#wa-row-ko1ephug4zgobs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgpxs {margin:0px 0px;}
#wa-row-ko1ephug4zgpxs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgqu0 {margin:0px 0px;}
#wa-row-ko1ephug4zgqu0>div {padding: 0px 0px;}
#wa-row-ko1ephug4zsx9k>.wa-item-rowspacer {height:20px;}
#wa-row-ko1ephug4zsxl4>.wa-item-rowspacer {height:30px;}
#wa-row-ko1ephug4zsy2g>.wa-item-rowspacer {height:20px;}
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko1f3k7q4u5u80 {margin:0px 0px;}
#wa-row-ko1f3k7q4u5u80>div {padding: 0px 0px;}
#wa-sub-container-ko1ephug5e0beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1ephug5e0beo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1ephug5e0beo>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko1ephug5e0d74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1ephug5e0d74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1ephug5e0d74>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko1ephug5e0ou0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1ephug5e0ou0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1ephug5e0ou0>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko1eveu25q1pj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1eveu25q1pj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1eveu25q1pj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko1eveu25q1yu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1eveu25q1yu0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1eveu25q1yu0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu {background-color:#15001f;}
[id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu > li > a:focus {background-color:#641254;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-brand, [id^=wa-compmenu-ko1eveu24uzxl4].navbar-nav li a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Sansita, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#000000;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a:focus {color:#5f2765; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle {background-color:#c7c7c7 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ko1eveu24uzxl4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ko1eveu24uzxl4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ko1eveu24uzxl4].navbar-fixed-top .navbar {background-color:#e3c064;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-ko1ephug23f4eg {margin:0px 0px;}
#wa-row-ko1ephug23f4eg>div {padding: 0px 0px;}
#wa-row-ko1ephug4u5ti8 {margin:0px 0px;}
#wa-row-ko1ephug4u5ti8>div {padding: 0px 0px;}
#wa-row-ko1ephug4wywy8 {margin:0px 0px;}
#wa-row-ko1ephug4wywy8>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgnyw {margin:0px 0px;}
#wa-row-ko1ephug4zgnyw>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgobs {margin:0px 0px;}
#wa-row-ko1ephug4zgobs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgpxs {margin:0px 0px;}
#wa-row-ko1ephug4zgpxs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgqu0 {margin:0px 0px;}
#wa-row-ko1ephug4zgqu0>div {padding: 0px 0px;}
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko1f3k7q4u5u80 {margin:0px 0px;}
#wa-row-ko1f3k7q4u5u80>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ko1ephug23f4eg {margin:0px 0px;}
#wa-row-ko1ephug23f4eg>div {padding: 0px 0px;}
#wa-row-ko1ephug4u5ti8 {margin:0px 0px;}
#wa-row-ko1ephug4u5ti8>div {padding: 0px 0px;}
#wa-row-ko1ephug4wywy8 {margin:0px 0px;}
#wa-row-ko1ephug4wywy8>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgnyw {margin:0px 0px;}
#wa-row-ko1ephug4zgnyw>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgobs {margin:0px 0px;}
#wa-row-ko1ephug4zgobs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgpxs {margin:0px 0px;}
#wa-row-ko1ephug4zgpxs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgqu0 {margin:0px 0px;}
#wa-row-ko1ephug4zgqu0>div {padding: 0px 0px;}
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko1f3k7q4u5u80 {margin:0px 0px;}
#wa-row-ko1f3k7q4u5u80>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ko1ephug23f4eg {margin:0px 0px;}
#wa-row-ko1ephug23f4eg>div {padding: 0px 0px;}
#wa-row-ko1ephug4u5ti8 {margin:0px 0px;}
#wa-row-ko1ephug4u5ti8>div {padding: 0px 0px;}
#wa-row-ko1ephug4wywy8 {margin:0px 0px;}
#wa-row-ko1ephug4wywy8>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgnyw {margin:0px 0px;}
#wa-row-ko1ephug4zgnyw>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgobs {margin:0px 0px;}
#wa-row-ko1ephug4zgobs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgpxs {margin:0px 0px;}
#wa-row-ko1ephug4zgpxs>div {padding: 0px 0px;}
#wa-row-ko1ephug4zgqu0 {margin:0px 0px;}
#wa-row-ko1ephug4zgqu0>div {padding: 0px 0px;}
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko1f3k7q4u5u80 {margin:0px 0px;}
#wa-row-ko1f3k7q4u5u80>div {padding: 0px 0px;}
}
